Bug 1285581 - php-zendframework-zend-diactoros-1.3.3 is available
php-zendframework-zend-diactoros-1.3.3 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: php-zendframework-zend-diactoros (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-25 19:25 EST by Upstream Release Monitoring
Modified: 2016-01-20 23:37 EST (History)
1 user (show)

See Also:
Fixed In Version: php-zendframework-zend-diactoros-1.3.3-1.fc23 php-zendframework-zend-diactoros-1.3.3-1.fc22 php-zendframework-zend-diactoros-1.3.3-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-13 00:21:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-11-25 19:25:38 EST
Latest upstream release: 1.2.0
Current version/release in rawhide: 1.1.4-1.fc24
URL: https://github.com/zendframework/zend-diactoros

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-11-25 19:25:43 EST
Failed to kick off scratch build.

list index out of range
Comment 2 Upstream Release Monitoring 2015-12-17 19:36:25 EST
Latest upstream release: 1.3.1
Current version/release in rawhide: 1.1.4-1.fc24
URL: https://github.com/zendframework/zend-diactoros

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2015-12-17 19:36:37 EST
Failed to kick off scratch build.

list index out of range
Comment 4 Upstream Release Monitoring 2015-12-22 19:17:52 EST
Latest upstream release: 1.3.2
Current version/release in rawhide: 1.1.4-1.fc24
URL: https://github.com/zendframework/zend-diactoros

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Upstream Release Monitoring 2015-12-22 19:18:03 EST
Failed to kick off scratch build.

list index out of range
Comment 6 Fedora Update System 2016-01-05 08:15:34 EST
php-zendframework-zend-diactoros-1.3.3-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-55c662de8b
Comment 7 Fedora Update System 2016-01-05 08:15:34 EST
php-zendframework-zend-diactoros-1.3.3-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-68758d499a
Comment 8 Fedora Update System 2016-01-05 08:15:39 EST
php-zendframework-zend-diactoros-1.3.3-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6c487b9589
Comment 9 Fedora Update System 2016-01-05 18:26:20 EST
php-zendframework-zend-diactoros-1.3.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-55c662de8b
Comment 10 Fedora Update System 2016-01-05 19:24:42 EST
php-zendframework-zend-diactoros-1.3.3-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6c487b9589
Comment 11 Fedora Update System 2016-01-05 19:28:51 EST
php-zendframework-zend-diactoros-1.3.3-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-68758d499a
Comment 12 Fedora Update System 2016-01-13 00:21:42 EST
php-zendframework-zend-diactoros-1.3.3-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2016-01-13 01:23:36 EST
php-zendframework-zend-diactoros-1.3.3-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2016-01-20 23:37:31 EST
php-zendframework-zend-diactoros-1.3.3-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.